<small onclick="document.getElementById('lopez').play();"> &copy; SM Arthur & TeddyBug Solutions LLC. All rights reserved. Violators will be prosecuted.</small>
{% block javascripts %}
    <script src="{{ asset('js/jquery-3.4.1.min.js') }}"></script>
    <script src="{{ asset('js/popper.min.js') }}"></script>
    <script src="{{ asset('js/bootstrap.min.js') }}"></script>
{% endblock %}
